<Input::Options::Frame @title={{capitalize (t 'user')}} ...attributes>
  <PowerSelect
    @renderInPlace={{true}}
    @searchEnabled={{true}}
    @search={{this.searchUsers}}
    @selected={{this.user}}
    @searchPlaceholder={{t 'search by name or email'}}
    @onChange={{this.change}}
    as |user|
  >
    <Browse::User::Info @userId={{user.id}} @noLink={{true}} />
  </PowerSelect>
</Input::Options::Frame>